/* r.a.d.menu Dnn skin */

.RadMenu_pdlib2009,
.RadMenu_pdlib2009 li ul {
	border: 1px solid #a0a0a0;
	border-color:#C4C4C4 #B5B5B5 #9E9E9E;
	-moz-border-radius:5px;
	background-color: #fffce6;
	cursor: pointer;
	//height:1%;
}
.RadMenu_pdlib2009 li ul {
	background-color: #f8f2c5;
/*	background: #f8f2c5 url(images/expanded.gif) no-repeat 50% 0;*/
	-moz-border-radius:0;
}
.RadMenu_pdlib2009 .rmRootGroup {
	display:inline-block;
	left:0;
	margin:0;
	padding:0;
	position:relative;
	width:100%;
}

.RadMenu_pdlib2009 .rmGroup .rmText {
margin:0 0 0 4px;
//margin:0!important;
padding:9px 0 9px 18px!important;
background: url(images/page.gif) no-repeat 0 9px;
}


.RadMenu_pdlib2009,
.RadMenu_pdlib2009  li,
.RadMenu_pdlib2009  li ul,
.RadMenu_pdlib2009  li a {
	cursor: pointer;	
	position: relative;
	z-index: 100;
}


.RadMenu_pdlib2009 {
	float: none!important;
}

.RadMenu_pdlib2009  li {
	/*padding: 0 15px;*/
	border-right: 1px solid #a0a0a0;
		-moz-border-radius:0;
	width:auto;
}

.RadMenu_pdlib2009  li ul li {
	border-right-width: 0;	
		-moz-border-radius:0;
	width:auto;
}
.RadMenu_pdlib2009  li a {
	font-size: 15px;
	line-height: 36px;
	font-family: Georgia;
	color: #000;
	text-decoration: none;
}


.RadMenu_pdlib2009  li a:link,
.RadMenu_pdlib2009  li a:visited,
.RadMenu_pdlib2009  li a:hover,
.RadMenu_pdlib2009  li a:active {
	color: #000;
	text-decoration: none;
}
.RadMenu_pdlib2009  li li a {
	font-size: 14px;
	line-height: 18px;
}

.RadMenu_pdlib2009 .rmHorizontal .rmLast {
border-right-width:0;

}

.RadMenu_pdlib2009 a.rmLink {
cursor:pointer!important;
}

.RadMenu_pdlib2009 .rmItem {
	list-style: none!important;
}
.RadMenu_pdlib2009 .rmGroupColumn {
	list-style: none!important;
}
.RadMenu_pdlib2009 ul.rmVertical, .rmRootGroup ul.rmHorizontal, .RadMenu_Context ul.rmHorizontal {
display:none;
float:left;
left:0;
margin:0;
padding:0;

}

.RadMenu_pdlib2009 .rmExpanded,
.RadMenu_pdlib2009 .rmFocused,
.RadMenu_pdlib2009 li:hover
 {
	background-color: #f8f2c5;	
}


.RadMenu_pdlib2009 li.rmFirst .rmExpanded,
.RadMenu_pdlib2009 li.rmFirst .rmFocused, 
.RadMenu_pdlib2009 li.rmFirst:hover
 {
		-moz-border-radius:5px 0 0 5px;	

}

.RadMenu_pdlib2009 li ul li.rmFirst,
.RadMenu_pdlib2009  li ul li.rmFirst:hover {
		-moz-border-radius:0;		
}